<!DOCTYPE html>
<html lang="en">
  <head>
    <title>NHS Application</title>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <link
      rel="stylesheet"
      type="text/css"
      href="vendor/bootstrap/css/bootstrap.min.css"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="fonts/font-awesome-4.7.0/css/font-awesome.min.css"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="fonts/iconic/css/material-design-iconic-font.min.css"
    />

    <link rel="stylesheet" type="text/css" href="vendor/animate/animate.css" />

    <link
      rel="stylesheet"
      type="text/css"
      href="vendor/css-hamburgers/hamburgers.min.css"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="vendor/animsition/css/animsition.min.css"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="vendor/select2/select2.min.css"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="vendor/daterangepicker/daterangepicker.css"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="vendor/noui/nouislider.min.css"
    />

    <link rel="stylesheet" type="text/css" href="css/util.css" />
    <link rel="stylesheet" type="text/css" href="css/main.css" />
  </head>
  <body>
    <div class="container-contact100">
      <div class="wrap-contact100">
        <div class="contact100-form">
          <a>
            <button class="contact100-form-btn" id="btn-logout" style="width: auto; text-align: center; justify-content: center;">
              Logout
            </button>
          </a>
          <br /><br />
          <div id="images">
            <img
              width="200"
              height="200"
              src="img/800px-National_Honor_Society_logo.svg.png"
              style="float: left; padding: 5px;"
            />
            <img
              width="200"
              height="200"
              src="img/North_Broward_Preparatory_School.png"
              style="float: right;"
            />
          </div>
          <span class="contact100-form-title">
            National Honor Society Application
          </span>
          <br /><br /><br />
          <p class="paragraph-std">
            Dear <a class="a-std" id="name"></a><br /><br />

            The National Honor Society (NHS) is the nation's premier
            organization established to recognize outstanding high school
            students.<br /><br />
            More than just an honor roll, NHS serves to honor those students who
            have demonstrated excellence in the areas of scholarship,
            leadership, service, and character.<br /><br />
            These characteristics have been associated with membership in the
            organization since its beginning in 1921.<br /><br />
            Four main purposes have guided chapters of NHS from the
            beginning:<br />
            - to create enthusiasm for scholarship;<br />
            - to stimulate a desire to render service;<br />
            - to promote leadership; and<br />
            - to develop character in the students of secondary schools.<br /><br />
            These purposes also translate into the criteria used for membership
            selection in each local chapter.<br /><br />
          </p>
          <span class="contact100-form-title">
            Application Materials
          </span>

          <div class="material-display">
            <h3 class="btn-h">
              Signature Page: <a class="a-std" id="signature-status"></a>
            </h3>
            <a id="signatureviewbutton">
              <button class="contact100-form-btn" id="btn-signature">
                View
              </button>
            </a>
          </div>
          <br />
          <div class="material-display">
            <h3 class="btn-h">
              Leadership Activities Form:
              <a class="a-std" id="leadership-status"></a>
            </h3>
            <a id="leadershipviewbutton">
              <button class="contact100-form-btn" id="btn-leadership">
                View
              </button>
            </a>
          </div>
          <br />
          <div class="material-display">
            <h3 class="btn-h">
              Service Form: <a class="a-std" id="service-status"></a>
            </h3>
            <a id="serviceviewbutton">
              <button class="contact100-form-btn" id="btn-service">
                View
              </button>
            </a>
          </div>
          <br />
          <div class="material-display">
            <h3 class="btn-h">
              Teacher Recommendation Form:
              <a class="a-std" id="teacher-status"></a>
            </h3>
            <a id="teacherviewbutton">
              <button class="contact100-form-btn" id="btn-teacher">
                View
              </button>
            </a>
          </div>
        </div>
      </div>
    </div>
    <script src="script.js"></script>
  </body>
</html>
